{
    "schema_version": 3,
    "name": "JsonRpcPrivate",
    "repository": "qtlanguageserver",
    "version": "6.11.1",
    "internal": true,
    "platforms": [
        {
            "name": "NetBSD",
            "version": "10.0",
            "compiler_id": "GNU",
            "compiler_version": "10.5.0",
            "targets": [
                {
                    "architecture": "x86_64",
                    "abi": "x86_64-little_endian-lp64"
                }
            ]
        }
    ]
}
